Subject: Re: [PATCH net v2 2/2] phy: aquantia: Determine rate adaptation support from registers

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 29 Nov 2022 13:46:29 +0000

On Tue, Nov 29, 2022 at 02:39:59PM +0100, Andrew Lunn wrote:
> > >> This commit should not get backported until it soaks in master for a
> > >> while.
> > > 
> > > You will have to monitor the emails from stable to achieve that - as you
> > > have a Fixes tag, that will trigger it to be picked up fairly quicky.
> > 
> > I know; this is a rather vain attempt :)
> > 
> > If I had not added the fixes tag, someone would have asked me to add it.
> 
> Hi Sean
> 
> If you had put a comment under the --- that you deliberately did not
> add a Fixes tag because you wanted it to soak for a while, you
> probably would not be asked.
> 
> I think the bot also looks at the subject to decide if it is a fix. So
> you need to word the subject so it sounds like continuing development,
> not a fix.

Sasha makes use of Google's AI. I believe it looks at the entire patch
and commit message, and can make some really strange decisions.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!